MapFormat: 12

RequiresMod: ra

Title: Interferenthree (Unholy Mod)

Author: Vamperor, mechanicat

Tileset: SNOW

MapSize: 98,98

Bounds: 1,1,96,96

Visibility: Lobby

Categories: Unholy

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor6: mpspawn
		Owner: Neutral
		Location: 79,48
	Actor3: mpspawn
		Owner: Neutral
		Location: 24,16
	Actor5: mpspawn
		Owner: Neutral
		Location: 23,81
	Actor7: tc02
		Owner: Neutral
		Location: 13,87
	Actor8: tc02
		Owner: Neutral
		Location: 22,93
	Actor9: tc05
		Owner: Neutral
		Location: 20,92
	Actor10: tc05
		Owner: Neutral
		Location: 13,88
	Actor11: t12
		Owner: Neutral
		Location: 19,92
	Actor12: t08
		Owner: Neutral
		Location: 18,92
	Actor13: t03
		Owner: Neutral
		Location: 17,91
	Actor14: t07
		Owner: Neutral
		Location: 16,90
	Actor15: mine
		Owner: Neutral
		Location: 24,91
	Actor16: mine
		Owner: Neutral
		Location: 14,85
	Actor19: t13.husk
		Owner: Neutral
		Location: 30,88
	Actor20: t01
		Owner: Neutral
		Location: 32,85
	Actor21: t03
		Owner: Neutral
		Location: 29,89
	Actor22: t12.husk
		Owner: Neutral
		Location: 30,89
	Actor23: t12.husk
		Owner: Neutral
		Location: 13,77
	Actor24: t10.husk
		Owner: Neutral
		Location: 12,78
	Actor25: t07.husk
		Owner: Neutral
		Location: 13,76
	Actor26: t05
		Owner: Neutral
		Location: 14,73
	Actor27: t08.husk
		Owner: Neutral
		Location: 15,73
	Actor28: tc04.husk
		Owner: Neutral
		Location: 22,69
	Actor29: tc01.husk
		Owner: Neutral
		Location: 21,70
	Actor30: tc03.husk
		Owner: Neutral
		Location: 31,72
	Actor31: t12.husk
		Owner: Neutral
		Location: 32,73
	Actor32: t08
		Owner: Neutral
		Location: 33,77
	Actor33: t01
		Owner: Neutral
		Location: 32,74
	Actor34: t16
		Owner: Neutral
		Location: 34,73
	Actor35: t14
		Owner: Neutral
		Location: 34,86
	Actor36: t17
		Owner: Neutral
		Location: 34,88
	Actor37: t08
		Owner: Neutral
		Location: 10,78
	Actor38: t08
		Owner: Neutral
		Location: 11,75
	Actor39: t11
		Owner: Neutral
		Location: 24,26
	Actor41: t17
		Owner: Neutral
		Location: 23,26
	Actor42: t10
		Owner: Neutral
		Location: 22,26
	Actor43: t16.husk
		Owner: Neutral
		Location: 24,27
	Actor40: t08.husk
		Owner: Neutral
		Location: 22,27
	Actor44: t10.husk
		Owner: Neutral
		Location: 34,12
	Actor45: t14.husk
		Owner: Neutral
		Location: 31,7
	Actor46: t07
		Owner: Neutral
		Location: 31,6
	Actor47: t06
		Owner: Neutral
		Location: 30,6
	Actor48: tc01
		Owner: Neutral
		Location: 28,5
	Actor49: t08
		Owner: Neutral
		Location: 27,5
	Actor50: t02
		Owner: Neutral
		Location: 35,8
	Actor51: t05
		Owner: Neutral
		Location: 35,21
	Actor52: t17
		Owner: Neutral
		Location: 36,21
	Actor53: t14
		Owner: Neutral
		Location: 34,22
	Actor54: t11
		Owner: Neutral
		Location: 13,19
	Actor55: t17
		Owner: Neutral
		Location: 14,19
	Actor56: t12
		Owner: Neutral
		Location: 14,18
	Actor57: t14
		Owner: Neutral
		Location: 12,15
	Actor58: t05
		Owner: Neutral
		Location: 12,10
	Actor59: t16
		Owner: Neutral
		Location: 13,8
	Actor60: t02
		Owner: Neutral
		Location: 12,9
	Actor61: t02
		Owner: Neutral
		Location: 13,22
	Actor62: tc04
		Owner: Neutral
		Location: 16,5
	Actor63: tc04
		Owner: Neutral
		Location: 22,2
	Actor64: tc05
		Owner: Neutral
		Location: 19,3
	Actor65: tc01
		Owner: Neutral
		Location: 18,4
	Actor66: mine
		Owner: Neutral
		Location: 25,7
	Actor67: mine
		Owner: Neutral
		Location: 17,10
	Actor68: tc02
		Owner: Neutral
		Location: 89,45
	Actor69: tc02
		Owner: Neutral
		Location: 91,46
	Actor70: tc03
		Owner: Neutral
		Location: 89,53
	Actor71: tc04
		Owner: Neutral
		Location: 91,47
	Actor72: tc01
		Owner: Neutral
		Location: 91,49
	Actor73: t08
		Owner: Neutral
		Location: 90,52
	Actor74: t02
		Owner: Neutral
		Location: 91,51
	Actor75: t01
		Owner: Neutral
		Location: 91,52
	Actor76: t05
		Owner: Neutral
		Location: 92,50
	Actor77: t06
		Owner: Neutral
		Location: 91,50
	Actor78: t16
		Owner: Neutral
		Location: 92,51
	Actor79: t16
		Owner: Neutral
		Location: 80,36
	Actor80: t03
		Owner: Neutral
		Location: 84,37
	Actor81: t11
		Owner: Neutral
		Location: 82,37
	Actor82: t12
		Owner: Neutral
		Location: 83,37
	Actor83: t15
		Owner: Neutral
		Location: 84,38
	Actor84: t06
		Owner: Neutral
		Location: 89,40
	Actor85: t02
		Owner: Neutral
		Location: 89,39
	Actor86: t02
		Owner: Neutral
		Location: 69,41
	Actor87: t05
		Owner: Neutral
		Location: 70,41
	Actor88: t06
		Owner: Neutral
		Location: 68,43
	Actor89: t07
		Owner: Neutral
		Location: 69,43
	Actor90: t14
		Owner: Neutral
		Location: 68,44
	Actor91: t14
		Owner: Neutral
		Location: 68,51
	Actor92: t13
		Owner: Neutral
		Location: 68,50
	Actor93: t17
		Owner: Neutral
		Location: 70,53
	Actor94: t11
		Owner: Neutral
		Location: 70,56
	Actor95: t08
		Owner: Neutral
		Location: 70,39
	Actor96: tc02
		Owner: Neutral
		Location: 77,34
	Actor97: t08
		Owner: Neutral
		Location: 79,34
	Actor98: mine
		Owner: Neutral
		Location: 88,48
	Actor99: mine
		Owner: Neutral
		Location: 86,55
	Actor100: minp
		Owner: Neutral
		Location: 61,66
	Actor105: minp
		Owner: Neutral
		Location: 54,35
	Actor108: minp
		Owner: Neutral
		Location: 79,24
	Actor114: minp
		Owner: Neutral
		Location: 45,37
	Actor118: minp
		Owner: Neutral
		Location: 24,44
	Actor126: minp
		Owner: Neutral
		Location: 44,60
	Actor131: oilb
		Owner: Neutral
		Location: 53,38
	Actor132: oilb
		Owner: Neutral
		Location: 45,32
	Actor133: t06
		Owner: Neutral
		Location: 46,38
	Actor134: t01
		Owner: Neutral
		Location: 51,41
	Actor135: t15.husk
		Owner: Neutral
		Location: 48,39
	Actor136: oilb
		Owner: Neutral
		Location: 29,42
	Actor137: oilb
		Owner: Neutral
		Location: 31,56
	Actor138: oilb
		Owner: Neutral
		Location: 54,60
	Actor139: oilb
		Owner: Neutral
		Location: 46,63
	Actor140: tc05
		Owner: Neutral
		Location: 48,58
	Actor141: tc01
		Owner: Neutral
		Location: 50,57
	Actor142: tc02
		Owner: Neutral
		Location: 49,36
	Actor143: tc01
		Owner: Neutral
		Location: 50,35
	Actor144: t05
		Owner: Neutral
		Location: 49,34
	Actor145: tc01
		Owner: Neutral
		Location: 50,34
	Actor146: t02
		Owner: Neutral
		Location: 50,33
	Actor147: t01
		Owner: Neutral
		Location: 52,33
	Actor148: t08
		Owner: Neutral
		Location: 51,33
	Actor149: t08.husk
		Owner: Neutral
		Location: 49,61
	Actor150: tc05
		Owner: Neutral
		Location: 29,48
	Actor151: tc04
		Owner: Neutral
		Location: 29,51
	Actor152: t05
		Owner: Neutral
		Location: 30,50
	Actor153: t01
		Owner: Neutral
		Location: 31,50
	Actor154: tc05.husk
		Owner: Neutral
		Location: 28,46
	Actor155: t11
		Owner: Neutral
		Location: 28,47
	Actor156: t14
		Owner: Neutral
		Location: 28,45
	Actor157: t17
		Owner: Neutral
		Location: 27,46
	Actor158: mine
		Owner: Neutral
		Location: 4,59
	Actor159: mine
		Owner: Neutral
		Location: 4,35
	Actor160: mine
		Owner: Neutral
		Location: 50,5
	Actor161: mine
		Owner: Neutral
		Location: 75,17
	Actor162: mine
		Owner: Neutral
		Location: 79,78
	Actor163: mine
		Owner: Neutral
		Location: 52,90
	Actor164: mine
		Owner: Neutral
		Location: 53,68
	Actor165: mine
		Owner: Neutral
		Location: 24,48
	Actor166: mine
		Owner: Neutral
		Location: 53,27
	Actor169: pbox
		Owner: Creeps
		Location: 52,48
		TurretFacing: 92
	Actor170: pbox
		Owner: Creeps
		Location: 39,40
		TurretFacing: 92
	Actor171: pbox
		Owner: Creeps
		Location: 40,57
		TurretFacing: 92
	Actor173: tc01.husk
		Owner: Neutral
		Location: 5,3
	Actor174: tc02.husk
		Owner: Neutral
		Location: 4,7
	Actor175: tc03.husk
		Owner: Neutral
		Location: 1,9
	Actor176: t12
		Owner: Neutral
		Location: 0,9
	Actor177: t03
		Owner: Neutral
		Location: 0,10
	Actor178: t03
		Owner: Neutral
		Location: 6,6
	Actor179: t12
		Owner: Neutral
		Location: 6,7
	Actor180: t11
		Owner: Neutral
		Location: 8,0
	Actor181: t08.husk
		Owner: Neutral
		Location: 1,4
	Actor182: tc05
		Owner: Neutral
		Location: 10,95
	Actor183: t16
		Owner: Neutral
		Location: 10,96
	Actor184: t01
		Owner: Neutral
		Location: 4,96
	Actor185: t08
		Owner: Neutral
		Location: 5,97
	Actor186: t07
		Owner: Neutral
		Location: 7,94
	Actor187: t02
		Owner: Neutral
		Location: 0,92
	Actor188: t03
		Owner: Neutral
		Location: 0,91
	Actor189: tc04.husk
		Owner: Neutral
		Location: 70,89
	Actor190: tc03.husk
		Owner: Neutral
		Location: 71,88
	Actor191: tc03.husk
		Owner: Neutral
		Location: 76,86
	Actor192: tc01.husk
		Owner: Neutral
		Location: 75,86
	Actor193: t16.husk
		Owner: Neutral
		Location: 71,88
	Actor194: t08.husk
		Owner: Neutral
		Location: 71,87
	Actor195: tc01
		Owner: Neutral
		Location: 65,95
	Actor196: t02
		Owner: Neutral
		Location: 66,94
	Actor197: tc05
		Owner: Neutral
		Location: 85,78
	Actor198: t11
		Owner: Neutral
		Location: 88,78
	Actor199: tc01
		Owner: Neutral
		Location: 87,77
	Actor200: t05
		Owner: Neutral
		Location: 87,73
	Actor201: t01
		Owner: Neutral
		Location: 90,75
	Actor202: t02
		Owner: Neutral
		Location: 94,74
	Actor203: t07
		Owner: Neutral
		Location: 91,72
	Actor204: t08
		Owner: Neutral
		Location: 95,71
	Actor205: t13.husk
		Owner: Neutral
		Location: 49,96
	Actor206: t11
		Owner: Neutral
		Location: 47,94
	Actor207: t12
		Owner: Neutral
		Location: 54,96
	Actor208: t15
		Owner: Neutral
		Location: 54,94
	Actor209: tc04
		Owner: Neutral
		Location: 61,95
	Actor210: t02
		Owner: Neutral
		Location: 64,95
	Actor211: t06
		Owner: Neutral
		Location: 63,94
	Actor212: t02
		Owner: Neutral
		Location: 60,96
	Actor213: t08
		Owner: Neutral
		Location: 59,97
	Actor214: t11.husk
		Owner: Neutral
		Location: 46,45
	Actor215: t08.husk
		Owner: Neutral
		Location: 37,53
	Actor216: t16
		Owner: Neutral
		Location: 63,80
	Actor217: t06
		Owner: Neutral
		Location: 25,60
	Actor218: t01
		Owner: Neutral
		Location: 2,80
	Actor219: t05
		Owner: Neutral
		Location: 6,42
	Actor220: t10
		Owner: Neutral
		Location: 24,39
	Actor221: t15
		Owner: Neutral
		Location: 4,15
	Actor222: t11
		Owner: Neutral
		Location: 35,33
	Actor223: t15
		Owner: Neutral
		Location: 55,9
	Actor225: t03
		Owner: Neutral
		Location: 71,7
	Actor226: tc01.husk
		Owner: Neutral
		Location: 69,6
	Actor227: tc03.husk
		Owner: Neutral
		Location: 70,5
	Actor224: tc04.husk
		Owner: Neutral
		Location: 71,5
	Actor228: t08
		Owner: Neutral
		Location: 68,20
	Actor229: t06
		Owner: Neutral
		Location: 91,25
	Actor230: tc01
		Owner: Neutral
		Location: 95,8
	Actor231: t17
		Owner: Neutral
		Location: 95,16
	Actor232: t14
		Owner: Neutral
		Location: 82,15
	Actor233: t06
		Owner: Neutral
		Location: 88,21
	Actor234: t11
		Owner: Neutral
		Location: 92,21
	Actor235: t17
		Owner: Neutral
		Location: 93,25
	Actor236: t01
		Owner: Neutral
		Location: 95,22
	Actor237: t12
		Owner: Neutral
		Location: 90,19
	Actor238: t03
		Owner: Neutral
		Location: 47,0
	Actor239: t15
		Owner: Neutral
		Location: 41,-1
	Actor240: t16
		Owner: Neutral
		Location: 45,4
	Actor241: t02
		Owner: Neutral
		Location: 35,0
	Actor242: t08
		Owner: Neutral
		Location: 38,3
	Actor243: t11
		Owner: Neutral
		Location: 3,29
	Actor244: t03
		Owner: Neutral
		Location: 0,24
	Actor245: t02
		Owner: Neutral
		Location: 3,21
	Actor246: tc01
		Owner: Neutral
		Location: 6,63
	Actor247: tc03
		Owner: Neutral
		Location: 6,64
	Actor248: t17
		Owner: Neutral
		Location: 3,61
	Actor249: t02
		Owner: Neutral
		Location: 0,64
	Actor250: t05
		Owner: Neutral
		Location: 3,68
	Actor251: t07
		Owner: Neutral
		Location: 2,66
	Actor252: t06
		Owner: Neutral
		Location: 0,71
	Actor253: t01
		Owner: Neutral
		Location: 42,95
	Actor254: t07
		Owner: Neutral
		Location: 32,93
	Actor255: ss
		Owner: Neutral
		Location: 93,85
		Facing: 92
	Actor256: v03
		Owner: Neutral
		Location: 50,60
	Actor257: v01
		Owner: Neutral
		Location: 29,49
	Actor258: v05
		Owner: Neutral
		Location: 49,33
	Actor259: v09
		Owner: Neutral
		Location: 53,34
	Actor260: v12
		Owner: Neutral
		Location: 26,29
	Actor261: v13
		Owner: Neutral
		Location: 85,8
	Actor262: v13
		Owner: Neutral
		Location: 88,6
	Actor263: v12
		Owner: Neutral
		Location: 89,5
	Actor264: v13
		Owner: Neutral
		Location: 92,53
	Actor265: v07
		Owner: Neutral
		Location: 64,95
	Actor266: v13
		Owner: Neutral
		Location: 35,88
	Actor267: v10
		Owner: Neutral
		Location: 4,1
	Actor268: v08
		Owner: Neutral
		Location: 5,93
	Actor269: iron
		Owner: Neutral
		Location: 43,49

Rules: unholy-rules-misc.yaml, unholy-rules-ai.yaml, unholy-rules-player.yaml, unholy-rules-world.yaml, unholy-rules-defaults.yaml, unholy-rules-vehicles.yaml, unholy-rules-vehicles-mirage.yaml, unholy-rules-husks.yaml, unholy-rules-structures.yaml, unholy-rules-infantry.yaml, unholy-rules-civilian.yaml, unholy-rules-aircraft.yaml, unholy-rules-ships.yaml, unholy-rules-fakes.yaml

FluentMessages: unholy-mod.ftl

Sequences: unholy-sequences-ships.yaml, unholy-sequences-vehicles.yaml, unholy-sequences-vehicles-mirage.yaml, unholy-sequences-structures.yaml, unholy-sequences-infantry.yaml, unholy-sequences-aircraft.yaml, unholy-sequences-misc.yaml

Weapons: unholy-weapons-ballistics.yaml, unholy-weapons-missiles.yaml, unholy-weapons-explosions.yaml, unholy-weapons-other.yaml, unholy-weapons-smallcaliber.yaml

Voices: unholy-voices.yaml

Notifications: unholy-notifications.yaml
